html, body {
	height: 100%; 
	font-size: 12px; 
}

*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
}

body {
	background: #ffffff;
	color: #333333;
	padding: 0;
	margin: 0;
	font-family: verdana, arial, serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	cursor: default;
	overflow-y: scroll;
}

.black {
	color: #000000;
}

.green {
	color: #11a80c;
}

.inner-wrap {
	width: 100%;
	background: #ffffff;
    clear: both;
}

.inner-wrap-welcome {
	padding-top: auto; 
	padding-bottom: 25px;
}

header {
	width: 100%;
	height: 165px;
	top: 0px; 
	padding-top: 25px;
	position:relative; 
}

.row {
	width: 100%;
	max-width: 1000px; 
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
}

.column,
.columns {
  width: 100%;
  float: left; 
}

.large-3 {
    width: 25%;
}

.large-4 {
    width: 66%;
}

a, a:visited {
	color: #ff0000;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}


h1, h2, h3, h4, h5, h6 {
	font-family: arial, serif;
	font-weight: 400;
	font-style: normal;
	color: #222222;
	margin: 0;
}

h1 {
	font-size: 2.2em;
	font-weight: 700;
	letter-spacing: 0.2em;
}

h2 {
	font-size: 1.7em;
	color: #666;
	font-weight: 700;
	margin: 25px 0 20px;
}

h3 {
	font-size: 1.2em;
	font-weight: 700;
	color: #666;
	margin: 20px 0 0;
	line-height: 1.3em;
}

h3.building-name {
	margin-bottom: 10px;
	font-weight: 400;
}

.application-title {
	width: 75%;
	height: 59px; 
	line-height: 59px;
	padding-left: 20px;
	margin: auto 0px; 
	vertical-align: middle; 
	display: inline-block;
	background: url(../images/dottedseparatorbg.png) repeat-x top, url(../images/dottedseparatorbg.png) repeat-x bottom;
}

.personalia {
	font-size: x-small;
	font-weight: normal;
	color: #a6a6a6;
	letter-spacing: 0.1em;
	text-align: right;
	background: #f9f9f9; 
	border-radius: 5px;
	padding: 10px;
	margin-top: 25px;
}

.content {
    margin: 130px 0 0;
}

.vpravo {
	width: 32%;
	float: right; 
}

.online-tabloid,
.eauction-tabloid,
.property-tabloid,
.realtor-tabloid {
	width: 100%;
	padding: 5px 10px;
	float: right; 
	border: 1px solid #203731;
	border-radius: 5px;
	background-color: #f2f2f2;
}

.online-tabloid {
	color: #ffffff;
	background-color: #ec1746;
}

.eauction-tabloid {
	margin-bottom: 15px;
}

.property-tabloid {
	margin-top: 15px;
	border: 1px solid #203731;
	background-color: #ffffff;
}

.realtor-tabloid {
	margin-top: 15px;
	border: 1px solid #203731;
	background-color: #ffffff;
}

.bg-orange {
	background-color: #ffea8c;
}

.bg-green {
	background-color: #009900;
}

.bg-red {
	background-color: #ec1746;
}

iframe {
	width: 100%;
	margin: 0;
	margin-top: 20px;
	padding: 0;
	border: none;
	background-color: #009900;
}

form {
	margin: 0;
	padding: 0;
}

form input{
	height: 18pt;
	font-size: 12px;
	padding: 3px 4px;
	box-shadow: none;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 0;
}

form input[type=text], input[type=password] {
	width:80px;
	border: 0;
}

form input[type=submit] {
	width:70px;
	cursor:pointer;
}

form input[name=submitlogout] {
	width: 99%;
	height: 35px;
	cursor: pointer;
}

.logout-envelope {
	text-align: center;
}

.move-down {
	margin-top: 3px;
}

.tabloid-header {
	font-weight: bold; 
	padding: 8px 0; 
	border-bottom: 1px solid gray; 
	width: 100%;
}

.white-line {
	border-bottom: 1px solid #ffffff; 
}

.tabloid-top-left {
	padding: 16px 0 8px; 
	width: 135px; 
	float: left;
}

.tabloid-top-right {
	padding: 16px 0 8px;
}

.tabloid-middle-left {
	padding: 8px 0; 
	width: 135px; 
	float: left;
}

.tabloid-middle-right {
	padding: 8px 0;
}

.tabloid-bottom-left {
	padding: 8px 0 16px; 
	width: 135px; 
	float: left;
}

.tabloid-bottom-right {
	padding: 8px 0 16px;
}

.tabloid-top-left-shorter {
	padding: 16px 0 8px; 
	width: 60px; 
	float: left;
}

.tabloid-middle-left-shorter {
	padding: 8px 0; 
	width: 60px; 
	float: left;
}

.tabloid-bottom-left-shorter {
	padding: 8px 0 16px; 
	width: 60px; 
	float: left;
}

.tabloid-top-row {
	padding: 16px 0 8px; 
	width: 95%; 
	float: left;
}

.tabloid-middle-row {
	padding: 8px 0; 
	width: 95%; 
	float: left;
}

.tabloid-bottom-row {
	padding: 8px 0 16px; 
	width: 95%; 
	float: left;
}

.tabloid-error-row {
	font-weight: 700; 
	width: 100%; 
	border: none; 
	border-radius: 3px; 
	float: none; 
	background-color: #ffffff; 
	color: #ff0000; 
	text-align: center;
	margin-top: 10px; 
	padding: 8px 0; 
}

img {
	border: none;
}

img.nemovitost {
	padding: 5px;
	border: 1px solid #a6a6a6;
	border-radius: 5px;
	margin-bottom: 10px;
	width: 650px;
	height: 460px;
}

p.article-middle {
	width: 650px; 
	padding: 0 0 20px; 
	border-bottom: 1px dotted gray; 
	line-height: 1.4em;
}

p.article-last {
	width: 650px; 
	padding: 0 0 60px; 
	line-height: 1.4em;
}

div#push {
	height: 50px;
	clear: both;
}

div#footer {
	width: 100%;
	height: 200px;
	padding-top: 120px;
	background: #203731;
	text-align: right;
	vertical-align: middle;
    clear: both;
}

div#footer-welcome {
	width: 100%;
	height: 200px;
	padding-top: 120px;
	background: #203731;
	text-align: right;
	vertical-align: middle;
    clear: both;
	position: absolute; 
	bottom: 0;
}

footer hr {
    border-style: dotted;
    border-color: #999999;
    border-top-width: 1px; 
}

.copyright {
	color: #999999;
}
